Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 17 Jun 2022 04:27:26 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I emailed you before about return of my loreal mascara My order number was 6148975254. I know i cant return cosmetics items but what if you send me tester or already used or unpacked item?? 
You replied me that info which is already written on website. I want my money back or atleast a voucher of 60sar  mascara price  so I can buy a new one . 
Honestly such a pathetic customer service. I am an old customer of you but now i will never ever buy a single thing from you in future. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4506061